<?php ob_start();
   session_start();
$width  = 100;
$height = 38;
$font   = 'vrinda.ttf';
$f_size = 35;

session_start();
$randomnr = mt_rand(1000, 9999);
$_SESSION['freecap_word_hash'] = $randomnr ;
$im = imagecreatetruecolor($width, $height);
$white = imagecolorallocate($im, 255, 255, 255);
$grey  = imagecolorallocate($im, 128, 128, 128);
$black = imagecolorallocate($im, 0, 0, 0);
imagefilledrectangle($im, 0, 0, $width, $height, $black);
imagettftext($im, $f_size, 0, 22, 24, $grey , $font, $randomnr);
imagettftext($im, $f_size, 0, 15, 26, $white, $font, $randomnr);
header ('Content-type: image/jpg');
imagegif($im);
imagedestroy($im);
?>